#view_wrapper a:hover img {
	opacity: 0.7;
}
#view_wrapper a {
	color:#000;
}
#view_wrapper a:hover {
	color:#1987E5;
}

#view_wrapper {
	line-height: 1.6;
	width: 760px;
	-webkit-text-size-adjust: none;
	padding-bottom:20px;
}
#view_wrapper a:hover {
	text-decoration:none;
}
#view_wrapper .body {
	padding:20px;
}

/*** navi ***/

#view_wrapper .nav01 {
	background:url(./images/nav01.png) no-repeat;
	margin-top:20px;
}
#view_wrapper .nav01 li {
	float:left;
}
#view_wrapper .nav01 li a {
	display:block;
	width:144px;
	height:50px;
	text-indent:-9999px;
	margin-right:10px;
}
#view_wrapper .nav01 li.end a {
	margin-right:0px;
}
#view_wrapper .nav01 li.li01 a {
	background:url(./images/nav01.png) no-repeat 0 -50px;
}
#view_wrapper .nav01.li01 li.li01 a {
	background:url(./images/nav01.png) no-repeat 0 0; }
#view_wrapper .nav01.li02 li.li02 a {
	background:url(./images/nav01.png) no-repeat -154px -50px; }
#view_wrapper .nav01.li03 li.li03 a {
	background:url(./images/nav01.png) no-repeat -308px -100px; }
#view_wrapper .nav01.li04 li.li04 a {
	background:url(./images/nav01.png) no-repeat -462px -150px; }
#view_wrapper .nav01.li05 li.li05 a {
	background:url(./images/nav01.png) no-repeat -616px -200px; }



#view_wrapper .nav02 {
	background:url(./images/nav02.png) no-repeat;
	margin-top:20px;
}
#view_wrapper .nav02 li {
	float:left;
}
#view_wrapper .nav02 li a {
	display:block;
	width:144px;
	height:50px;
	text-indent:-9999px;
	margin-right:10px;
}
#view_wrapper .nav02 li.end a {
	margin-right:0px;
}
#view_wrapper .nav02 li.li01 a {
	background:url(./images/nav02.png) no-repeat 0 -50px;
}
#view_wrapper .nav02.li01 li.li01 a {
	background:url(./images/nav02.png) no-repeat 0 0; }
#view_wrapper .nav02.li02 li.li02 a {
	background:url(./images/nav02.png) no-repeat -154px -50px; }
#view_wrapper .nav02.li03 li.li03 a {
	background:url(./images/nav02.png) no-repeat -308px -100px; }
#view_wrapper .nav02.li04 li.li04 a {
	background:url(./images/nav02.png) no-repeat -462px -150px; }
#view_wrapper .nav02.li05 li.li05 a {
	background:url(./images/nav02.png) no-repeat -616px -200px; }

/*** detail ***/

#view_wrapper .body01 {
	background:#ffffaa;
}

#view_wrapper .body02 h3 {
	background:#ff0000;
	padding:8px 10px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	margin-bottom:21px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px; 
}
#view_wrapper .body02 h3 span {
	float:right;
	font-weight:normal;
	font-size:12px;
}
#view_wrapper .body02 h3 span a {
	color:#fff;
}
#view_wrapper .body02 p.lead {
	margin-bottom:20px;
}

#view_wrapper .rank {
	width:226px;
	float:left;
	margin-right:21px;
	margin-bottom:20px;
}
#view_wrapper .rank.third { margin-right:0; }

#view_wrapper .rank h4 {
	font-size:15px;
	font-weight:bold;
	padding:4px 0 4px 28px;
	margin:10px 0;
	border-bottom:solid 1px #ccc;
	line-height:1.2em;
}
#view_wrapper .rank h4 span {
	font-size:12px;
	font-weight:normal;
}
#view_wrapper .rank.first h4 {
	background:url(./images/ico-first.gif) no-repeat; }
#view_wrapper .rank.second h4 {
	background:url(./images/ico-second.gif) no-repeat; }
#view_wrapper .rank.third h4 {
	background:url(./images/ico-third.gif) no-repeat; }

#view_wrapper .rank dl dt {
	padding:6px 0 6px 28px;
	background:url(./images/ico-boy.gif) no-repeat;
}
#view_wrapper .rank dl dt.girl {
	background:url(./images/ico-girl.gif) no-repeat;
}
#view_wrapper .rank dl dd {
	padding:0 0 0 28px;
}

#view_wrapper .rank ul {
	margin-top:5px;
	padding:5px;
	text-align:center;
	
}
#view_wrapper .rank ul li {
	display:inline;
}
#view_wrapper .rank div img {
	width:226px;
	height:150px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px; 
}

#view_wrapper .line {
	border-top:dotted 1px #999;
	margin-top:0px;
	padding-top:20px;
}

#view_wrapper .rank2 {
	width:350px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
#view_wrapper .rank2.five { margin-right:0; }
#view_wrapper .rank2 div img {
	width:136px;
	height:91px;
	float:right;
	margin-left:5px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px; 
}
#view_wrapper .rank2 ul {
	margin:5px 0 0 26px;
}
#view_wrapper .rank2 ul li {
	display:inline;
}
#view_wrapper .rank2 h4 {
	font-size:13px;
	font-weight:bold;
	padding:4px 0 4px 28px;
	margin:0 0 5px 0;
	border-bottom:solid 1px #ccc;
	line-height:1.2em;
}
#view_wrapper .rank2 h4 span {
	font-size:12px;
	font-weight:normal;
}
#view_wrapper .rank2.four h4 {
	background:url(./images/ico-four.gif) no-repeat; }
#view_wrapper .rank2.five h4 {
	background:url(./images/ico-five.gif) no-repeat; }


#view_wrapper .rank3 {
	width:136px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#view_wrapper .rank3.r {
	margin-right:0;
}

#view_wrapper .rank3 div img {
	width:136px;
	height:91px;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px; 
}
#view_wrapper .rank3 ul {
}
#view_wrapper .rank3 ul li {
	text-align:center;
}
#view_wrapper .rank3 h4 {
	font-size:12px;
	font-weight:bold;
	padding:4px 0 ;
	line-height:1.2em;
}
#view_wrapper .rank3 h4 span {
	font-size:10px;
	font-weight:normal;
}


#view_wrapper .search a {
	display:block;
	padding:12px 0 0 0;
	background:url(./images/btn-search.png) no-repeat top center;
	font-weight:bold;
	font-size:16px;
	margin:5px auto 40px auto;
	width:483px;
	height:54px;
	text-align:center;
	color:#fff;
}
#view_wrapper .search a:hover {
	opacity: 0.7;
}
